# Generated by Django 4.1.3 on 2023-01-24 16:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0015_alter_articlesummary_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='articlesummary',
            name='image',
            field=models.ImageField(blank=True, default='', null=True, upload_to='images/'),
        ),
    ]
